/*
Theme Name:     Toommorel Child Theme
Theme URI:      http://makingthebestofbasics.com
Description:    Child theme for toommoreltheme
Author:         Nuku
Author URI:     http://example.com/about/
Template:       toommoreltheme                             
Version:        0.1.0
*/
@import url("../toommoreltheme/style.css");

.header .logo{
	width: 100%;
	margin-left: 96px;
}
li#menu-item-171 a cufon canvas{
	color: red;
}
#freebies ul{
	width: 100%;
}
#freebies ul li{
	display: inline;
	
}